{
  "name": "silver",
  "disable": false,
  "tier": 2,
  "color": "8b99a4",
  "armorPoints": 3,
  "enchantability": 12,
  "craftingMaterial": "tag:forge:ingots/silver",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 7500000,
  "usage": 938,
  "speedVertical": 0.504,
  "accelVertical": 0.1365,
  "speedSideways": 0.1425,
  "speedHoverAscend": 0.315,
  "speedHoverDescend": 0.25,
  "speedHover": 0.0665,
  "sprintSpeedMulti": 1.3,
  "sprintSpeedMultiVertical": 1.15,
  "sprintFuelMulti": 2.7
}